### Method

# St Adjustment set_value

#### Declaration [src]

    void
    st_adjustment_set_value (
      StAdjustment* adjustment,
      gdouble value
    )

#### Description [src]

Sets the `StAdjustment` value. The value is clamped to lie between `StAdjustment:lower` and `StAdjustment:upper` - `StAdjustment:page-size`.

Sets property | `St.Adjustment:value`

#### Parameters

`value`

  Type: `gdouble`

  The new value.